Subject: [bug#53765] [PATCH v2 16/18] gnu: Add clojure-com-cognitect-aws-s3.

From: Reily Siegel <[email-masked]>
Date: Mon, 28 Mar 2022 13:57:25 +0200

Maxime Devos <[email-masked]> writes:

> Do you know where the cognitect slack channels are located?  I've created an
> account (for the clojure slack) some time ago, but I don't know where the
> cognitect slack is (didn't find it).  Also, do you know if they are also
> reachable via some open platform (e-mail, IRC, ...)?

I was planning on contacting them on #aws on the clojure slack, I am not
aware of any other way to contact Cognitect. AFAIK there is no open
platform for contacting Cognitect, although there is a rarely-used
mailing list and IRC for Clojure itself.

-- 
Reily Siegel